.banner{ width:1920px; position:relative; left:50%; margin-left:-960px; z-index:2; height:505px;}
.banner .hd{ position:absolute; width:100%; text-align:center; bottom:30px; z-index:3}
.banner .hd ul{ width:100%; text-align: center;}
.banner .hd ul li{ display:inline-block; width:64px; height:4px;  z-index:3; font-size:0; margin:0 10px; cursor:pointer; background:#878787}
.banner .hd ul li.on,.banner .hd ul li:hover{ background:#df6807;}

.gcon_1{ padding-top:50px; padding-bottom:100px;}
.gcon_1 h1{ text-align:center; color:#014a7f; font-size:20px; background:url(g_03.png) center bottom no-repeat; padding:20px 0}
.gcon_1 h2{ color:#818181; text-align:center; opacity:0.5; padding:15px 0}
.gcon_1 .p1{ font-size:14px; color:#636367; text-align:center}
.gcon_1 .con{ width:1200px; margin:auto; padding-top:50px;}
.gcon_1 .con .lt{ width:300px; float:left}
.gcon_1 .con .lt .img{ margin:0 100px; text-align:center}
.gcon_1 .con .lt .img p{ line-height:100px; font-size:18px; color:#000;}
.gcon_1 .con .lt .tit{ width:300px; height:130px; position:relative; background:#014a7f; margin-top:10px;}
.gcon_1 .con .lt .tit p{ padding:0 20px; display:table-cell; height:130px; vertical-align: middle; color:#fff; font-size:13px; line-height:20px}
.gcon_1 .con .lt:nth-child(2n) .tit{ background:#5392dd}

.gcon_2{ width:100%; background:#014a7f; padding:30px 0 100px}
.gcon_2 h1{ text-align:center; color:#fff; font-size:20px; background:url(g_08.png) center bottom no-repeat; padding:20px 0}
.gcon_2 h2{ color:#fff; text-align:center; padding:15px 0}
.gcon_2 .p1{ font-size:14px; color:#fff; text-align:center}
.gcon_2 ul{ width:1200px; margin:0 auto}
.gcon_2 ul li{ width:279px; height:220px; background:#fff; margin-right:28px; float:left; margin-top:30px; position:relative}
.gcon_2 ul li:nth-child(4n){ margin-right:0;}
.gcon_2 ul li .pic{ width:259px; height:196px; margin:12px 10px; position:relative; overflow:hidden}
.gcon_2 ul li .pic .more{ display:inline-block; width:100%; height:100%; background:rgba(119,168,227,0.8); position:absolute; left:0; top:-100%; color:#fff; transition: all 1s}
.gcon_2 ul li .pic .more p:nth-child(1){ font-size:18px; padding:55px 0 20px 35px;}
.gcon_2 ul li .pic .more p:nth-child(2){ font-size:12px; padding:0 35px 20px 35px; }
.gcon_2 ul li:hover .pic .more{ top:0; }

.gcon_3{ background:#77a8e3; width:100%;  padding:30px 0 100px; position:relative}
.gcon_3 h1{ text-align:center; color:#fff; font-size:20px; background:url(g_08.png) center bottom no-repeat; padding:20px 0}
.gcon_3 h2{ color:#fff; text-align:center;  padding:15px 0}
.gcon_3 .p1{ font-size:14px; color:#fff; text-align:center}
.pic_lt{ width:1200px; margin:auto; position:relative;}
.pic_lt .prev{ position: absolute; left:-50px; top:70%; margin-top:-25px; cursor:pointer}
.pic_lt .next{ position: absolute; right:-50px; top:70%; margin-top:-25px; cursor:pointer}
.pic_lt .bd{ width:1200px; overflow:hidden; padding-top:50px;}
.pic_lt ul li{ width:267px; height:361px; background:#fff; border:1px solid #e7e7e6; margin-right:40px}
.pic_lt ul li a img{ margin:6px 5px;}
.pic_lt ul li p:nth-child(2){ text-align:center; font-size:16px; line-height:50px; font-weight:600}
.pic_lt ul li p:nth-child(2) a{ color:#000}
.pic_lt ul li p:nth-child(3){ padding:0 15px; font-size:13px; color:#000; opacity:0.5; line-height:25px}
.gcon_3 .more{ display:inline-block; width:200px; height:35px; border:1px solid #fff; text-align:center; font-size:16px; line-height:35px; border-radius:5px; color:#fff; position:relative; left:50%; margin-left:-101px; margin-top:50px;}

.gcon_4{ padding-top:50px; padding-bottom:100px;}
.gcon_4 h1{ text-align:center; color:#014a7f; font-size:20px; background:url(g_03.png) center bottom no-repeat; padding:20px 0}
.gcon_4 h2{ color:#818181; text-align:center; opacity:0.5; padding:15px 0}
.gcon_4 .p1{ font-size:14px; color:#636367; text-align:center}
.gcon_4 .picList li{ width:575px; height:182px;  float:left; margin-right:50px; margin-top:30px;}
.gcon_4 .picList li .lt{ width:251px; height:182px; float:left}
.gcon_4 .picList li .lt:hover{ background:url(g_14.png) center center no-repeat}
.gcon_4 .picList li .rt{ width:320px; height:182px; float:right; background:#f5f5f5}
.gcon_4 .picList li .rt h3{ font-size:14px; margin:30px 20px 10px }
.gcon_4 .picList li .rt h3 a{ color:#000}
.gcon_4 .picList li .rt p{ margin:0 20px; color:#333333}
.gcon_4 .picList li .rt .more{ width:100px; height:28px; text-align:center; line-height:28px; background:#659be1; color:#fff; font-size:14px; display:inline-block; margin-left:20px; margin-top:20px; border-radius:5px;}
.gcon_4 .picList li .lt img{ margin:1px;}
.gcon_4 .picList li:nth-child(2n){ margin-right:0}
.gcon_4 .bd{ width:1200px; margin:auto}
.gcon_4 .hd ul{ text-align:center; font-size:0; margin-top:30px;}
.gcon_4 .hd ul li{ width:8px; height:8px; border:1px solid #3757ab; border-radius:50%; display:inline-block; margin:0 5px;}
.gcon_4 .hd ul li.on{ background:#3757ab}

.gcon_5{ width:100%; background:#014a7f}
.gcon_5 .con{ width:1200px; margin:0 auto}
.gcon_5 .con .lt01{ float:left; width:185px; height:263px; margin-top:-30px;}
.gcon_5 .con .lt02{ width:650px; float:left; margin-left:80px;}
.gcon_5 .con .lt02 P:nth-child(1){ font-size:25px; color:#fff; margin-top:50px;}
.gcon_5 .con .lt02 P:nth-child(2){ font-size:16px; color:#fff; padding:20px 0}
.gcon_5 .con .lt02 P:nth-child(3){ font-size:25px; color:#fff; background:url(G_22.png) left center no-repeat; padding-left:50px; }
.gcon_5 .con .rt{ width:240px; float:right; color:#fff}
.gcon_5 .con .rt P:nth-child(1){ font-size:16px; margin-top:50px;}
.gcon_5 .con .rt P:nth-child(2){ font-size:30px; padding:5px 0 10px}
.gcon_5 .con .rt a{ display:inline-block; width:160px; height:34px; border:1px solid #fff; text-align:center; line-height:34px; color:#fff; font-size:16px;}

.gcon_6{ width:1200px; margin:auto; padding-top:100px;}
.gcon_6 .lt{ width:610px; float:left}
.gcon_6 .lt .top{ width:100%; border-bottom:1px solid #e9e9e9; margin-top:-1px;}
.gcon_6 .lt .top span:nth-child(1){ color:#3388c8; font-size:17px; border-bottom:2px solid #3388c8; display:inline-block; line-height:40px; font-weight:600}
.gcon_6 .lt .top span:nth-child(2){ font-size:14px; color:#9d9b9b; padding-left:20px;}
.gcon_6 .lt .top a{ display:inline-block; float:right; margin-top:20px;}
.gcon_6 .lt .con{ width:100%; padding:5px 20px 30px 20px}
.gcon_6 .lt .con .que{ font-size:14px; color:#000; background:url(g_26.png) left center no-repeat; padding-left:30px; padding; margin-top:30px}
.gcon_6 .lt .con .ans{ font-size:13px; color:#2e2e2e; background:url(g_27.png) left center no-repeat; padding-left:30px; opacity:0.8; margin-top:20px}
.gcon_6 .lt .con:nth-child(3){ background:#f3f3f3}
.gcon_6 .rt{ width:510px; height:450px; background:#f3f3f3; float:right; position:relative;}
.gcon_6 .rt p:nth-child(1){ font-size:18px; color:#3388c8; font-weight:600; margin:35px 0 0 30px;}
.gcon_6 .rt p:nth-child(2){ font-size:14px; color:#9d9b9b; opacity:0.5; margin-left:30px; margin-top:10px; margin-bottom:10px;}
.gcon_6 .rt .inp1{ padding:0 15px; width:400px; margin-left:30px; height:35px; background:none; border:1px solid #bdbcbc; color:#000; font-size:14px; margin-top:20px;}
.gcon_6 .rt span{ color:#fa5b34; padding-left:10px;}
.gcon_6 .rt .inp2{ padding:0 15px; width:400px; margin-left:30px;  background:none; border:1px solid #bdbcbc; color:#000; font-size:16px; margin-top:20px; line-height:35px}
.gcon_6 .rt .inp3{ display:inline-block; border:0; background:#d40312; font-size:16px; color:#fff; width:74px; height:39px; line-height:39px; position:absolute; right:140px; bottom:20px}
.gcon_6 .rt .inp4{ display:inline-block; border:0; background:url(g_16.png); font-size:16px; color:#fff; width:74px; height:39px; line-height:39px; position:absolute; right:47px; bottom:20px}


